
/* body */
#Header {
 margin: 0 0 0 0 !important;
 padding: 0 !important;
}
.mainSiteNav 
{
 margin: 0 0 0 0 !important;
 padding: 0 !important;
}

h1, h2, h3, h4, h5, h6
{
 font-family: verdana, lucida, arial, helvetica, sans-serif !important;
 font-weight: bold !important;
}

p 
{
 font-family: verdana, lucida, arial, helvetica, sans-serif !important;
 font-size: 1em !important;
 line-height: 1.5em !important;
}


.Content
{
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}

body
{
	margin: 0 !important;
	background: #ffffff 
		url(http://ff.graphics.grocerywebsite.com/G_Content/Grilling/Grill_18a_1600x1211.jpg) 
		no-repeat !important;
	background-position: 50% 50% !important;
}

table.Template,
div.Template
{
	border: none !important;
	background: none !important;
}



h1
{
	margin: 10px !important;
	font-size: 48px !important;
	color: #c00 !important;
	height: 100px !important;
	background: 
		url(http://ff.graphics.grocerywebsite.com/G_Content/Grilling/GrillingSolutions_WhiteBG_530x100.gif)
		top left no-repeat !important;
	display: block !important;
	
}

h1 span
{
	display: none !important;
}

div.Intro
{
	color: #000 !important;
}


/*Recipe Plug-in*/

div.Recipes
{
	margin: 10px !important;
	border: 0 !important;
	border: 1px solid #c00 !important;
	padding: 10px !important;
	background: #c00 !important;
	width: 250px !important;
	float: left !important;
	opacity: .8 !important;
	filter: alpha(opacity=80) !important;
}

div.Recipes h3
{
	margin: 10px !important;
	margin-bottom: 2px !important;
	padding: 0 !important;
	color: #fff !important;
	text-shadow: none !important;
}

div.Recipes ul
{
	margin: 0 !important;
	border: 0 !important;
	border-bottom: 1px solid #ccc !important;
	padding: 0 !important;
	list-style: none !important;
}

div.Recipes ul li a,
div.Recipes ul li a:visited
{
	color: #fff !important;
}

div.Recipes ul li a:hover
{
	color: #eee !important;
}

div.Recipes h4
{
	margin: 10px !important;
	margin-top: 5px !important;
	padding: 0 !important;
}

div.Recipes h4,
div.Recipes h4 a,
div.Recipes h4 a:visited
{
	font-size: 12px !important;
	color: #fff !important;
	text-shadow: none !important;
}

div.Recipes h4 a:hover
{
	color: #eee !important;
}


.ContentSourcesSpacing
{
	margin: 500px 10px 0 0 !important;
	padding: 300px 10px 0 0 !important;
	font-size: 10px !important;
	color: #ccc !important;
}
/* SideBar Stuff */

/*
.GeneralNav
{
	float: left !important;
}
*/

